Subject: Re: VOC Screen FIX!!!
From: [email-masked] (Fretz, David)
Date: 26 Jan 1995 00:28 CST
Newsgroups: comp.sys.apple2

In article <[email-masked]>, [email-masked] (Herbert Fung) writes...
>Previously [email-masked] (Violens Schultz) wrote:
> 
>>Didn't your try the MONITOR'S picture adjustment controls first?  That's
>>what I would've done instead of tinkering with the VOC first.
> 
>Now that I know there is something I can adjust, I'll try it the next
>time I open up my GS.

In case anybody want to know, I went to find out what some of those pots are.
Here is the list I got so far:

R13 RGB Intensity
C86 Horizontal Position on RGB
C85 NTSC Color Hue Adjustment
C45 NTSC Frequency Adjustment

********************************************************************************
  University of Houston    | "And so we are told this is the golden age
                           | and gold is the reason for the wars we wage." (U2)
  GS Games SIG Coordinator | Houston Apple Area User Group  Apple II Forever!
********************************************************************************